<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Engineering Projetcs</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <h1>Engineering Projects</h1>
    <body>
        <p>Zigbee Based Solar Powered Forest Fire Detection and Control System</p>
        <p>The idea of implementing this project is to detect and prevent the forest fire remotely by using a Zigbee communication. The entire transmitter circuit is located in forest with different sensors like smoke and fire detectors, which are powered with solar-panel system. The embedded circuitry in the transmitter circuit collects processes the data and sends the data to a remote PC through the Zigbee communication module.
           On the receiver side a Zigbee-transceiver-based PC receives these signals and correspondingly alerts the fire engines and also actuates the fire protecting equipment in the forest remotely.
        </p>
        <a href="favicon.png">Favicon</a>
        <a href="portfolio/indexPort.html">Main Page</a>
    </body>
</html>
